## thunderbird 128.4.0esr+linuxmint1+wilma

=== debian/changelog ===
thunderbird (1:128.4.0esr+linuxmint1+wilma) unstable; urgency=medium

  * 128.4.0esr

 -- Linux Mint <root@linuxmint.com>  Tue, 29 Oct 2024 17:50:51 +0000

thunderbird (1:128.3.3esr+linuxmint1) unstable; urgency=medium

  * 128.3.3esr

 -- Linux Mint <root@linuxmint.com>  Tue, 22 Oct 2024 16:32:04 +0100

thunderbird (1:128.3.2esr+linuxmint1) unstable; urgency=medium

  * 128.3.2esr

 -- Linux Mint <root@linuxmint.com>  Thu, 17 Oct 2024 05:59:46 +0100

thunderbird (1:128.3.1esr+linuxmint1) unstable; urgency=medium

  * 128.3.1esr

 -- Linux Mint <root@linuxmint.com>  Thu, 10 Oct 2024 14:38:42 +0100
