## thunderbird 128.4.1esr+linuxmint1+wilma

=== debian/changelog ===
thunderbird (1:128.4.1esr+linuxmint1+wilma) unstable; urgency=medium

  * 128.4.1esr

 -- Linux Mint <root@linuxmint.com>  Mon, 04 Nov 2024 19:20:25 +0000

thunderbird (1:128.4.0esr+linuxmint1) unstable; urgency=medium

  * 128.4.0esr

 -- Linux Mint <root@linuxmint.com>  Tue, 29 Oct 2024 17:50:51 +0000
