## thunderbird 128.4.2esr

=== debian/changelog ===
thunderbird (1:128.4.2esr-1) unstable; urgency=medium

  * [a203321] New upstream version 128.4.2esr

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 06 Nov 2024 18:37:54 +0100
