## thunderbird 128.4.2esr+linuxmint1+wilma

=== debian/changelog ===
thunderbird (1:128.4.2esr+linuxmint1+wilma) unstable; urgency=medium

  * 128.4.2esr

 -- Linux Mint <root@linuxmint.com>  Wed, 06 Nov 2024 17:03:02 +0000

thunderbird (1:128.4.1esr+linuxmint1) unstable; urgency=medium

  * 128.4.1esr

 -- Linux Mint <root@linuxmint.com>  Mon, 04 Nov 2024 19:20:25 +0000
