## thunderbird 128.4.3esr

=== debian/changelog ===
thunderbird (1:128.4.3esr-1~deb12u1) bookworm-security; urgency=medium

  * Rebuild for bookworm-security

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 14 Nov 2024 08:46:34 +0100

thunderbird (1:128.4.3esr-1) unstable; urgency=medium

  * [0f444cd] New upstream version 128.4.3esr
    Fixed CVE issues in upstream version 128.4.3 (MFSA 2024-61):
    CVE-2024-11159: Potential disclosure of plaintext in OpenPGP encrypted
                    message
  * [a1da929] Rebuild patch queue from patch-queue branch
    Remove wrong metadata from patch
    fixes/Install-vaapitest-v4l2test-only-when-build.patch

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 13 Nov 2024 16:43:45 +0100
