## thunderbird 128.4.4esr+linuxmint1+wilma

=== debian/changelog ===
thunderbird (1:128.4.4esr+linuxmint1+wilma) unstable; urgency=medium

  * 128.4.4esr

 -- Linux Mint <root@linuxmint.com>  Tue, 19 Nov 2024 17:29:52 +0000

thunderbird (1:128.4.3esr+linuxmint1) unstable; urgency=medium

  * 128.4.3esr

 -- Linux Mint <root@linuxmint.com>  Wed, 13 Nov 2024 00:27:41 +0000

thunderbird (1:128.4.2esr+linuxmint1) unstable; urgency=medium

  * 128.4.2esr

 -- Linux Mint <root@linuxmint.com>  Wed, 06 Nov 2024 17:03:02 +0000
