## thunderbird 128.5.0esr

=== debian/changelog ===
thunderbird (2:128.5.0esr-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 01 Dec 2024 04:40:19 -0800

thunderbird (1:128.5.0esr-1~deb11u1) bullseye-security; urgency=medium

  * Rebuild for bullseye-security

 -- Christoph Goehre <chris@sigxcpu.org>  Wed, 27 Nov 2024 11:13:14 +0100

thunderbird (1:128.5.0esr-1~deb12u1) bookworm-security; urgency=medium

  * Rebuild for bookworm-security

 -- Christoph Goehre <chris@sigxcpu.org>  Wed, 27 Nov 2024 08:05:12 +0100

thunderbird (1:128.5.0esr-1) unstable; urgency=medium

  * [d21034a] New upstream version 128.5.0esr
    Fixed CVE issues in upstream version 128.5 (MFSA 2024-68):
    CVE-2024-11691: Memory corruption in Apple GPU drivers
    CVE-2024-11692: Select list elements could be shown over another site
    CVE-2024-11693: Download Protections were bypassed by .library-ms files on
                    Windows
    CVE-2024-11694: CSP Bypass and XSS Exposure via Web Compatibility Shims
    CVE-2024-11695: URL Bar Spoofing via Manipulated Punycode and Whitespace
                    Characters
    CVE-2024-11696: Unhandled Exception in Add-on Signature Verification
    CVE-2024-11697: Improper Keypress Handling in Executable File Confirmation
                    Dialog
    CVE-2024-11698: Fullscreen Lock-Up When Modal Dialog Interrupts Transition
                    on macOS
    CVE-2024-11699: Memory safety bugs fixed in Firefox 133, Thunderbird 133,
                    Firefox ESR 128.5, and Thunderbird 128.5

 -- Christoph Goehre <chris@sigxcpu.org>  Tue, 26 Nov 2024 17:19:50 +0100

thunderbird (1:128.4.3esr-1~deb11u1) bullseye-security; urgency=medium

  * Rebuild for bullseye-security

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 14 Nov 2024 14:36:25 +0100
