=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: thunderbird
 Section: mail
 Priority: optional
-Maintainer: Carsten Schoenert <c.schoenert@t-online.de>
+Maintainer: Mike Purtell <mmikeinsantarosa@mxlinux.org>
+XSBC-Original-Maintainer: Carsten Schoenert <c.schoenert@t-online.de>
 Uploaders:
  Christoph Goehre <chris@sigxcpu.org>,
 Build-Depends:
@@ -9,7 +10,7 @@
  bzip2,
  cargo-web (>= 1.78.0),
  cbindgen-web (>= 0.26.0),
- clang,
+ clang-16,
  debhelper-compat (= 13),
  dh-apparmor,
  dh-exec,
@@ -18,34 +19,31 @@
  libasound2-dev [linux-any],
  libatk-adaptor,
  libcairo2-dev (>= 1.10.2-1.1~),
- libclang-dev,
+ libclang-16-dev,
+ libdbus-glib-1-dev (>= 0.60),
  libevent-dev (>= 1.4.1),
  libffi-dev,
- libfontconfig-dev,
+ libfontconfig1-dev,
  libglib2.0-dev (>= 2.22.0),
  libgtk-3-dev (>= 3.4),
  libhunspell-dev (>= 1.5.1~),
-# libicu-dev (>= 72.1~),
  libidl-dev (>= 0.8.0),
  libiw-dev [linux-any],
  libnotify-dev,
-# libnspr4-dev (>= 2:4.32~),
-# libnss3-dev (>= 2:3.97~),
  libpng-dev,
  libpulse-dev,
  libreadline-dev,
  librust-toml-dev,
  libstartup-notification0-dev,
- libvpx-dev (>= 1.10.0),
  libx11-dev,
  libx11-xcb-dev,
  libxau-dev,
  libxft-dev,
  libxt-dev,
- llvm-dev,
+ llvm-16-dev,
  mesa-common-dev,
  nasm,
- nodejs (>= 12.22.0),
+ nodejs (>= 10.19.0),
  python3,
  python3-typing-extensions,
  rustc-web (>= 1.78.0),
@@ -54,8 +52,8 @@
  zip,
  zlib1g-dev,
 Rules-Requires-Root: no
-Vcs-Git: https://salsa.debian.org/mozilla-team/thunderbird.git -b debian/bookworm
-Vcs-Browser: https://salsa.debian.org/mozilla-team/thunderbird/commits/debian/bookworm/
+Vcs-Git: https://salsa.debian.org/mozilla-team/thunderbird.git -b debian/bullseye
+Vcs-Browser: https://salsa.debian.org/mozilla-team/thunderbird/commits/debian/bullseye/
 Homepage: https://www.thunderbird.net/
 X-Debian-Homepage: http://wiki.debian.org/Thunderbird
 Standards-Version: 4.7.0
