=== debian/rules ===
--- 
+++ 
@@ -83,6 +83,7 @@
 export MOZ_ENABLE_VAAPI
 # Some Debian build tools clear out some variables
 export SHELL=/bin/bash
+export PATH := /usr/lib/llvm-16/bin/:$(PATH)
 # Work around https://github.com/rust-lang/cargo/issues/7147
 export CARGO_HOME=$(CURDIR)/debian/.cargo
 export MOZBUILD_STATE_PATH = $(CURDIR)/debian/.mozbuild
@@ -175,11 +176,7 @@
 	find debian/thunderbird-l10n*/ -type f \( -name "*.dtd" -o -name "*.js" -o -name "*.png" -o -name "*.properties" -o -name "*.xul" \) -exec chmod 644 {} \;
 
 override_dh_strip:
-	if [ "$(RELEASE)" != "UNRELEASED" ]; then \
-		dh_strip --automatic-dbgsym ;\
-	else \
-		dh_strip --no-automatic-dbgsym ;\
-	fi
+	dh_strip -a --no-automatic-dbgsym
 
 override_dh_shlibdeps:
 	dh_shlibdeps -a -l $(CURDIR)/debian/tmp/usr/lib/thunderbird -- -xlibgtk2.0-0
@@ -205,3 +202,4 @@
 	-X usr/lib/thunderbird/glxtest \
 	-X usr/lib/thunderbird/minidump-analyzer \
 	-X usr/lib/thunderbird/pingsender \
+	-X usr/lib/thunderbird/Throbber-small.gif \
