## thunderbird 128.5.0esr+linuxmint1+xia

=== debian/changelog ===
thunderbird (1:128.5.0esr+linuxmint1+xia) unstable; urgency=medium

  * 128.5.0esr

 -- Linux Mint <root@linuxmint.com>  Tue, 26 Nov 2024 16:42:21 +0000

thunderbird (1:128.4.4esr+linuxmint1) unstable; urgency=medium

  * 128.4.4esr

 -- Linux Mint <root@linuxmint.com>  Tue, 19 Nov 2024 17:29:52 +0000
