## thunderbird 128.5.2esr

=== debian/changelog ===
thunderbird (1:128.5.2esr-1) unstable; urgency=medium

  * [e106dcb] New upstream version 128.5.2esr
    Fixed CVE issues in upstream version 128.5.2 (MFSA 2024-69):
    CVE-2024-50336: matrix-js-sdk has insufficient MXC URI validation which
                    could allow client-side path traversal
  * [248b546] rebuild patch queue from patch-queue branch
    added patches:
    fixes/Fix-python-virtual-environment-sysconfig-path-calculation.patch

 -- Christoph Goehre <chris@sigxcpu.org>  Sat, 14 Dec 2024 11:23:54 +0100
