## thunderbird 128.5.2esr+linuxmint1+xia

=== debian/changelog ===
thunderbird (1:128.5.2esr+linuxmint1+xia) unstable; urgency=medium

  * 128.5.2esr

 -- Linux Mint <root@linuxmint.com>  Wed, 11 Dec 2024 16:32:17 +0000

thunderbird (1:128.5.1esr+linuxmint1) unstable; urgency=medium

  * 128.5.1esr

 -- Linux Mint <root@linuxmint.com>  Tue, 03 Dec 2024 00:54:17 +0000
