## thunderbird 128.6.0esr

=== debian/changelog ===
thunderbird (1:128.6.0esr-1) unstable; urgency=medium

  * [996cbfa] New upstream version 128.6.0esr
    Fixed CVE issues in upstream version 128.6 (MFSA 2025-05):
    CVE-2025-0237: WebChannel APIs susceptible to confused deputy attack
    CVE-2025-0238: Use-after-free when breaking lines in text
    CVE-2025-0239: Alt-Svc ALPN validation failure when redirected
    CVE-2025-0240: Compartment mismatch when parsing JavaScript JSON module
    CVE-2025-0241: Memory corruption when using JavaScript Text Segmentation
    CVE-2025-0242: Memory safety bugs fixed in Firefox 134, Thunderbird 134,
                   Firefox ESR 115.19, Firefox ESR 128.6, Thunderbird 115.19
                   and Thunderbird 128.6
    CVE-2025-0243: Memory safety bugs fixed in Firefox 134, Thunderbird 134,
                   Firefox ESR 128.6 and Thunderbird 128.6
  * [1d10b3c] rebuild patch queue from patch-queue branch
    obsolete patches (fixed upstream):
    fixes/Fix-python-virtual-environment-sysconfig-path-calculation.patch

 -- Christoph Goehre <chris@sigxcpu.org>  Thu, 09 Jan 2025 10:54:20 +0100
