=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: thunderbird
 Section: mail
 Priority: optional
-Maintainer: Mike Purtell <mmikeinsantarosa@mxlinux.org>
-XSBC-Original-Maintainer: Carsten Schoenert <c.schoenert@t-online.de>
+Maintainer: Carsten Schoenert <c.schoenert@t-online.de>
 Uploaders:
  Christoph Goehre <chris@sigxcpu.org>,
 Build-Depends:
  bash-completion,
  bzip2,
- cargo-web (>= 1.78.0),
- cbindgen-web (>= 0.26.0),
- clang-16,
+ cargo (>= 0.66),
+ cbindgen (>= 0.26.0),
+ clang,
  debhelper-compat (= 13),
  dh-apparmor,
  dh-exec,
@@ -19,41 +18,44 @@
  libasound2-dev [linux-any],
  libatk-adaptor,
  libcairo2-dev (>= 1.10.2-1.1~),
- libclang-16-dev,
- libdbus-glib-1-dev (>= 0.60),
+ libclang-dev,
  libevent-dev (>= 1.4.1),
  libffi-dev,
- libfontconfig1-dev,
+ libfontconfig-dev,
  libglib2.0-dev (>= 2.22.0),
  libgtk-3-dev (>= 3.4),
  libhunspell-dev (>= 1.5.1~),
+# libicu-dev (>= 72.1~),
  libidl-dev (>= 0.8.0),
  libiw-dev [linux-any],
  libnotify-dev,
+ libnspr4-dev (>= 2:4.32~),
+ libnss3-dev (>= 2:3.97~),
  libpng-dev,
  libpulse-dev,
  libreadline-dev,
+ librnp-dev (>= 0.17.0),
  librust-toml-dev,
  libstartup-notification0-dev,
+ libvpx-dev (>= 1.10.0),
  libx11-dev,
  libx11-xcb-dev,
  libxau-dev,
  libxft-dev,
  libxt-dev,
- llvm-16-dev,
+ llvm-dev,
  mesa-common-dev,
  nasm,
- nodejs (>= 10.19.0),
+ nodejs (>= 12.22.0),
  python3,
- python3-typing-extensions,
- rustc-web (>= 1.78.0),
+ rustc (>= 1.66),
  unzip,
  yasm (>= 1.1),
  zip,
  zlib1g-dev,
 Rules-Requires-Root: no
-Vcs-Git: https://salsa.debian.org/mozilla-team/thunderbird.git -b debian/bullseye
-Vcs-Browser: https://salsa.debian.org/mozilla-team/thunderbird/commits/debian/bullseye/
+Vcs-Git: https://salsa.debian.org/mozilla-team/thunderbird.git -b debian/sid
+Vcs-Browser: https://salsa.debian.org/mozilla-team/thunderbird/commits/debian/sid/
 Homepage: https://www.thunderbird.net/
 X-Debian-Homepage: http://wiki.debian.org/Thunderbird
 Standards-Version: 4.7.0
@@ -63,7 +65,8 @@
 Depends:
  debianutils (>= 1.16),
  fontconfig,
- libotr5,
+ libotr5t64,
+ librnp0 (>= 0.17.0),
  psmisc,
  x11-utils | kdialog | zenity,
  ${misc:Depends},
@@ -345,3 +348,4 @@
  This package contains the localization of Thunderbird in Welsh.
 
 Package: thunderbird-l10n-da
+Architecture: all
