## thunderbird 128.7.0esr

=== debian/changelog ===
thunderbird (1:128.7.0esr-1~deb12u1) bookworm-security; urgency=medium

  * [4a9ef4c] New upstream version 128.7.0esr
    Fixed CVE issues in upstream version 128.7 (MFSA 2025-10):
    CVE-2025-1009: Use-after-free in XSLT
    CVE-2025-1010: Use-after-free in Custom Highlight
    CVE-2025-1011: A bug in WebAssembly code generation could result in a
                   crash
    CVE-2025-1012: Use-after-free during concurrent delazification
    CVE-2024-11704: Potential double-free vulnerability in PKCS#7 decryption
                    handling
    CVE-2025-1013: Potential opening of private browsing tabs in normal
                   browsing windows
    CVE-2025-1014: Certificate length was not properly checked
    CVE-2025-1015: Unsanitized address book fields
    CVE-2025-0510: Address of e-mail sender can be spoofed by malicious email
    CVE-2025-1016: Memory safety bugs fixed in Firefox 135, Thunderbird 135,
                   Firefox ESR 115.20, Firefox ESR 128.7, Thunderbird 115.20,
                   and Thunderbird 128.7
    CVE-2025-1017: Memory safety bugs fixed in Firefox 135, Thunderbird 135,
                   Firefox ESR 128.7, and Thunderbird 128.7

 -- Christoph Goehre <chris@sigxcpu.org>  Thu, 06 Feb 2025 17:44:29 +0100

thunderbird (1:128.6.0esr-1~deb12u1) bookworm-security; urgency=medium

  * Rebuild for bookworm-security

  [ Carsten Schoenert ]
  * [a6ed0c0] d/control: Switch to clang-16/llvm-16 (Closes: #1088615)
  * [2e9c2ff] d/rules: Extend PATH to use *llvm-16* environment

 -- Christoph Goehre <chris@sigxcpu.org>  Thu, 09 Jan 2025 18:45:53 +0100
