=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 Build-Depends:
  bash-completion,
  bzip2,
- cargo (>= 0.66),
- cbindgen (>= 0.26.0),
- clang,
+ cargo-web (>= 1.78.0),
+ cbindgen-web (>= 0.26.0),
+ clang-16,
  debhelper-compat (= 13),
  dh-apparmor,
  dh-exec,
@@ -18,7 +18,7 @@
  libasound2-dev [linux-any],
  libatk-adaptor,
  libcairo2-dev (>= 1.10.2-1.1~),
- libclang-dev,
+ libclang-16-dev,
  libevent-dev (>= 1.4.1),
  libffi-dev,
  libfontconfig-dev,
@@ -29,12 +29,11 @@
  libidl-dev (>= 0.8.0),
  libiw-dev [linux-any],
  libnotify-dev,
- libnspr4-dev (>= 2:4.32~),
- libnss3-dev (>= 2:3.97~),
+# libnspr4-dev (>= 2:4.32~),
+# libnss3-dev (>= 2:3.97~),
  libpng-dev,
  libpulse-dev,
  libreadline-dev,
- librnp-dev (>= 0.17.0),
  librust-toml-dev,
  libstartup-notification0-dev,
  libvpx-dev (>= 1.10.0),
@@ -43,19 +42,20 @@
  libxau-dev,
  libxft-dev,
  libxt-dev,
- llvm-dev,
+ llvm-16-dev,
  mesa-common-dev,
  nasm,
  nodejs (>= 12.22.0),
  python3,
- rustc (>= 1.66),
+ python3-typing-extensions,
+ rustc-web (>= 1.78.0),
  unzip,
  yasm (>= 1.1),
  zip,
  zlib1g-dev,
 Rules-Requires-Root: no
-Vcs-Git: https://salsa.debian.org/mozilla-team/thunderbird.git -b debian/sid
-Vcs-Browser: https://salsa.debian.org/mozilla-team/thunderbird/commits/debian/sid/
+Vcs-Git: https://salsa.debian.org/mozilla-team/thunderbird.git -b debian/bookworm
+Vcs-Browser: https://salsa.debian.org/mozilla-team/thunderbird/commits/debian/bookworm/
 Homepage: https://www.thunderbird.net/
 X-Debian-Homepage: http://wiki.debian.org/Thunderbird
 Standards-Version: 4.7.0
@@ -65,8 +65,7 @@
 Depends:
  debianutils (>= 1.16),
  fontconfig,
- libotr5t64,
- librnp0 (>= 0.17.0),
+ libotr5,
  psmisc,
  x11-utils | kdialog | zenity,
  ${misc:Depends},
@@ -348,4 +347,3 @@
  This package contains the localization of Thunderbird in Welsh.
 
 Package: thunderbird-l10n-da
-Architecture: all
