## thunderbird 128.7.1esr+linuxmint1+xia

=== debian/changelog ===
thunderbird (1:128.7.1esr+linuxmint1+xia) unstable; urgency=medium

  * 128.7.1esr

 -- Linux Mint <root@linuxmint.com>  Tue, 18 Feb 2025 17:21:24 +0000

thunderbird (1:128.7.0esr+linuxmint1) unstable; urgency=medium

  * 128.7.0esr

 -- Linux Mint <root@linuxmint.com>  Wed, 05 Feb 2025 14:07:22 +0000
