## thunderbird 128.8.0esr

=== debian/changelog ===
thunderbird (1:128.8.0esr-1~deb12u1) bookworm-security; urgency=medium

  * Rebuild for bookworm-security

 -- Christoph Goehre <chris@sigxcpu.org>  Thu, 06 Mar 2025 10:27:46 +0100

thunderbird (1:128.8.0esr-1) unstable; urgency=medium

  * [bb4e012] d/control: Increase Standards-Version to 4.7.1
  * [7843a54] New upstream version 128.8.0esr
    Fixed CVE issues in upstream version 128.8 (MFSA 2025-18):
    CVE-2024-43097: Overflow when growing an SkRegion's RunArray
    CVE-2025-1930: AudioIPC StreamData could trigger a use-after-free in the
                   Browser process
    CVE-2025-1931: Use-after-free in WebTransportChild
    CVE-2025-1932: Inconsistent comparator in XSLT sorting led to
                   out-of-bounds access
    CVE-2025-1933: JIT corruption of WASM i32 return values on 64-bit CPUs
    CVE-2025-1934: Unexpected GC during RegExp bailout processing
    CVE-2025-1935: Clickjacking the registerProtocolHandler info-bar
    CVE-2025-1936: Adding %00 and a fake extension to a jar: URL changed the
                   interpretation of the contents
    CVE-2025-1937: Memory safety bugs fixed in Firefox 136, Thunderbird 136,
                   Firefox ESR 115.21, Firefox ESR 128.8, and Thunderbird
                   128.8
    CVE-2025-1938: Memory safety bugs fixed in Firefox 136, Thunderbird 136,
                   Firefox ESR 128.8, and Thunderbird 128.8

 -- Christoph Goehre <chris@sigxcpu.org>  Thu, 06 Mar 2025 09:32:56 +0100
