## thunderbird 128.8.0esr+linuxmint1+xia

=== debian/changelog ===
thunderbird (1:128.8.0esr+linuxmint1+xia) unstable; urgency=medium

  * 128.8.0esr

 -- Linux Mint <root@linuxmint.com>  Wed, 05 Mar 2025 21:48:09 +0000

thunderbird (1:128.7.1esr+linuxmint1) unstable; urgency=medium

  * 128.7.1esr

 -- Linux Mint <root@linuxmint.com>  Tue, 18 Feb 2025 17:21:24 +0000
