## thunderbird 128.9.0esr

=== debian/changelog ===
thunderbird (1:128.9.0esr-1~deb12u1) bookworm-security; urgency=medium

  * Rebuild for bookworm-security

 -- Christoph Goehre <chris@sigxcpu.org>  Wed, 02 Apr 2025 13:35:47 +0200

thunderbird (1:128.9.0esr-1) unstable; urgency=medium

  * [ccc36f9] New upstream version 128.9.0esr
    Fixed CVE issues in upstream version 128.9 (MFSA 2025-24):
    CVE-2025-3028: Use-after-free triggered by XSLTProcessor
    CVE-2025-3029: URL Bar Spoofing via non-BMP Unicode characters
    CVE-2025-3030: Memory safety bugs fixed in Firefox 137, Thunderbird 137,
                   Firefox ESR 128.9, and Thunderbird 128.9
  * [c70d0c4] rebuild patch queue from patch-queue branch
    modified patches:
    thunderbird-l10n/sl-change-Edit-Uredi-to-CTRL-E.patch
  * [ba02ce1] d/thunderbird.install: install interesting_serverknobs.json file

 -- Christoph Goehre <chris@sigxcpu.org>  Wed, 02 Apr 2025 10:45:34 +0200
