## thunderbird 128.9.0esr+linuxmint1+xia

=== debian/changelog ===
thunderbird (1:128.9.0esr+linuxmint1+xia) unstable; urgency=medium

  * 128.9.0esr

 -- Linux Mint <root@linuxmint.com>  Tue, 01 Apr 2025 15:37:35 +0100

thunderbird (1:128.8.1esr+linuxmint1) unstable; urgency=medium

  * 128.8.1esr

 -- Linux Mint <root@linuxmint.com>  Tue, 18 Mar 2025 19:19:34 +0000

thunderbird (1:128.8.0esr+linuxmint1) unstable; urgency=medium

  * 128.8.0esr

 -- Linux Mint <root@linuxmint.com>  Wed, 05 Mar 2025 21:48:09 +0000
