## thunderbird 128.9.1esr+linuxmint1+xia

=== debian/changelog ===
thunderbird (1:128.9.1esr+linuxmint1+xia) unstable; urgency=medium

  * 128.9.1esr

 -- Linux Mint <root@linuxmint.com>  Fri, 04 Apr 2025 17:48:15 +0100

thunderbird (1:128.9.0esr+linuxmint1) unstable; urgency=medium

  * 128.9.0esr

 -- Linux Mint <root@linuxmint.com>  Tue, 01 Apr 2025 15:37:35 +0100
