## thunderbird 128.9.2esr+linuxmint1+xia

=== debian/changelog ===
thunderbird (1:128.9.2esr+linuxmint1+xia) unstable; urgency=medium

  * 128.9.2esr

 -- Linux Mint <root@linuxmint.com>  Tue, 15 Apr 2025 16:26:38 +0100

thunderbird (1:128.9.1esr+linuxmint1) unstable; urgency=medium

  * 128.9.1esr

 -- Linux Mint <root@linuxmint.com>  Fri, 04 Apr 2025 17:48:15 +0100
