## thunderbird 128.10.0esr

=== debian/changelog ===
thunderbird (1:128.10.0esr-1~deb11u1) bullseye-security; urgency=medium

  * Rebuild for bullseye-security

 -- Christoph Goehre <chris@sigxcpu.org>  Wed, 30 Apr 2025 11:04:05 +0200

thunderbird (1:128.10.0esr-1~deb12u1) bookworm-security; urgency=medium

  * Rebuild for bookworm-security

 -- Christoph Goehre <chris@sigxcpu.org>  Wed, 30 Apr 2025 10:07:08 +0200

thunderbird (1:128.10.0esr-1) unstable; urgency=medium

  * [2d646cb] New upstream version 128.10.0esr
    Fixed CVE issues in upstream version 128.10 (MFSA 2025-32):
    CVE-2025-2817: Privilege escalation in Thunderbird Updater
    CVE-2025-4082: WebGL shader attribute memory corruption in Thunderbird for
                   macOS
    CVE-2025-4083: Process isolation bypass using "javascript:" URI links in
                   cross-origin frames
    CVE-2025-4084: Potential local code execution in "copy as cURL" command
    CVE-2025-4087: Unsafe attribute access during XPath parsing
    CVE-2025-4091: Memory safety bugs fixed in Firefox 138, Thunderbird 138,
                   Firefox ESR 128.10, and Thunderbird 128.10
    CVE-2025-4093: Memory safety bug fixed in Firefox ESR 128.10 and
                   Thunderbird 128.10

 -- Christoph Goehre <chris@sigxcpu.org>  Wed, 30 Apr 2025 07:32:43 +0200

thunderbird (1:128.9.0esr-1~deb11u1) bullseye-security; urgency=medium

  * Rebuild for bullseye-security

 -- Christoph Goehre <chris@sigxcpu.org>  Wed, 02 Apr 2025 15:54:15 +0200

thunderbird (1:128.8.0esr-1~deb11u1) bullseye-security; urgency=medium

  * Rebuild for bullseye-security

 -- Christoph Goehre <chris@sigxcpu.org>  Thu, 06 Mar 2025 11:12:34 +0100

thunderbird (1:128.7.0esr-1~deb11u1) bullseye-security; urgency=medium

  * Rebuild for bullseye-security

 -- Christoph Goehre <chris@sigxcpu.org>  Thu, 06 Feb 2025 20:20:18 +0100

thunderbird (1:128.6.0esr-1~deb11u1) bullseye-security; urgency=medium

  * Rebuild for bullseye-security

 -- Christoph Goehre <chris@sigxcpu.org>  Thu, 09 Jan 2025 19:50:05 +0100
