=== debian/control ===
--- 
+++ 
@@ -19,24 +19,21 @@
  libatk-adaptor,
  libcairo2-dev (>= 1.10.2-1.1~),
  libclang-16-dev,
+ libdbus-glib-1-dev (>= 0.60),
  libevent-dev (>= 1.4.1),
  libffi-dev,
- libfontconfig-dev,
+ libfontconfig1-dev,
  libglib2.0-dev (>= 2.22.0),
  libgtk-3-dev (>= 3.4),
  libhunspell-dev (>= 1.5.1~),
-# libicu-dev (>= 72.1~),
  libidl-dev (>= 0.8.0),
  libiw-dev [linux-any],
  libnotify-dev,
-# libnspr4-dev (>= 2:4.32~),
-# libnss3-dev (>= 2:3.97~),
  libpng-dev,
  libpulse-dev,
  libreadline-dev,
  librust-toml-dev,
  libstartup-notification0-dev,
- libvpx-dev (>= 1.10.0),
  libx11-dev,
  libx11-xcb-dev,
  libxau-dev,
@@ -45,7 +42,7 @@
  llvm-16-dev,
  mesa-common-dev,
  nasm,
- nodejs (>= 12.22.0),
+ nodejs (>= 10.19.0),
  python3,
  python3-typing-extensions,
  rustc-web (>= 1.78.0),
@@ -54,11 +51,11 @@
  zip,
  zlib1g-dev,
 Rules-Requires-Root: no
-Vcs-Git: https://salsa.debian.org/mozilla-team/thunderbird.git -b debian/bookworm
-Vcs-Browser: https://salsa.debian.org/mozilla-team/thunderbird/commits/debian/bookworm/
+Vcs-Git: https://salsa.debian.org/mozilla-team/thunderbird.git -b debian/bullseye
+Vcs-Browser: https://salsa.debian.org/mozilla-team/thunderbird/commits/debian/bullseye/
 Homepage: https://www.thunderbird.net/
 X-Debian-Homepage: http://wiki.debian.org/Thunderbird
-Standards-Version: 4.7.0
+Standards-Version: 4.7.1
 
 Package: thunderbird
 Architecture: amd64 arm64 i386 mips64el ppc64el ppc64 riscv64
@@ -347,3 +344,6 @@
  This package contains the localization of Thunderbird in Welsh.
 
 Package: thunderbird-l10n-da
+Architecture: all
+Section: localization
+Depends:
