## thunderbird 128.10.1esr

=== debian/changelog ===
thunderbird (2:128.10.1esr-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 23 May 2025 13:13:25 -0700

thunderbird (1:128.10.1esr-1~deb11u1) bullseye-security; urgency=medium

  * Rebuild for bullseye-security

 -- Christoph Goehre <chris@sigxcpu.org>  Fri, 16 May 2025 08:39:06 +0200

thunderbird (1:128.10.1esr-1~deb12u1) bookworm-security; urgency=medium

  * Rebuild for bookworm-security

 -- Christoph Goehre <chris@sigxcpu.org>  Fri, 16 May 2025 07:32:59 +0200

thunderbird (1:128.10.1esr-1) unstable; urgency=medium

  * [b31c095] New upstream version 128.10.1esr
    Fixed CVE issues in upstream version 128.10.1 (MFSA 2025-34):
    CVE-2025-3875: Sender Spoofing via Malformed From Header in Thunderbird
    CVE-2025-3877: Unsolicited File Download, Disk Space Exhaustion, and
                   Credential Leakage via mailbox:/// Links
    CVE-2025-3909: JavaScript Execution via Spoofed PDF Attachment and
                   file:/// Link
    CVE-2025-3932: Tracking Links in Attachments Bypassed Remote Content
                   Blocking

 -- Christoph Goehre <chris@sigxcpu.org>  Thu, 15 May 2025 17:54:43 +0200
