=== debian/rules ===
--- 
+++ 
@@ -175,7 +175,7 @@
 	# remove executable rights on *.js, *.png, *.xul files
 	find debian/thunderbird-l10n*/ -type f \( -name "*.dtd" -o -name "*.js" -o -name "*.png" -o -name "*.properties" -o -name "*.xul" \) -exec chmod 644 {} \;
 
-override_dh_strip:
+verride_dh_strip:
 	dh_strip -a --no-automatic-dbgsym
 
 override_dh_shlibdeps:
