## thunderbird 128.10.1esr+linuxmint1+xia

=== debian/changelog ===
thunderbird (1:128.10.1esr+linuxmint1+xia) unstable; urgency=medium

  * 128.10.1esr

 -- Linux Mint <root@linuxmint.com>  Thu, 15 May 2025 00:12:12 +0100

thunderbird (1:128.10.0esr+linuxmint1) unstable; urgency=medium

  * 128.10.0esr

 -- Linux Mint <root@linuxmint.com>  Tue, 29 Apr 2025 16:08:34 +0100
